API Dokumentation
Verify Brand Email Domain
post
/api/v1/Brands/{brandId}/email-domain/verifySend domain-ownership verification email (to postmaster@domain).
Brands
Parameter
brandId
path · string
Erforderlich
version
path · string
Erforderlich
Antworten
- 200Successapplication/json
{ "domain": "Example", "configured": true, "found": true, "spfValid": true, "dkimValid": true, "dmarcValid": true, "validSigning": true, "domainOwnershipVerified": true, "verified": true, "verifiedAt": "2026-07-20T09:00:00Z", "error": "Example", "records": [ { "type": "Deposit", "name": "Alex Morgan", "value": "Example", "purpose": "Example", "category": "Example", "valid": true } ], "instructions": [ "Example" ] }